#admin_college_template {
	clear: both;
	width: 85%;
	margin-top: 20px;
	margin: 0 0 0 50px;
	
}

#admin_college_template label {
	position: relative;
	color: #666666;
	font-weight: bold;
	display: block;
	width: 700px;
}

#admin_college_template #college_template_details {
	width: 650px;
	margin: 20px 0 0 25px;
	padding: 10px;
	color: #333333;
}

#admin_college_template #college_template_details div {

}

#admin_college_template #college_template_details p {
	margin: 5px 0 0 0;
}